//--- OBJECT WRITE BEGIN ---
new ScriptGroup() {
   class = "profile";
      profileName = "962";
      profileMojo = "9";
      disableTutorial = "1";
      cueSkin = "DefaultCueSkin";
      items = "UI1604";
      quest = "QP4027";
      initialMapZoom = "1";
      tableSkin = "BasicBlueTableSkin";
      lifeStats = "LS2348";
      playedNineBall = "1";
      avatarIndex = "1";
      ballSkin = "DefaultBallSkin";
      disablePrevArrows = "0";

   new ScriptGroup(QP4027) {
      class = "QuestPlayer";
         tournament = "Minneapolis";

      new ScriptObject(QP4027Minneapolis) {
            completed = "0";
            playerWon = "1";
            match = "MinneapolisMatch1";
      };
      new ScriptObject(QP4027MinneapolisMatch1) {
            gamesLost = "1";
            raceToWin = "2";
            completed = "1";
            playerWon = "1";
            gamesWon = "2";
      };
      new ScriptObject(QP4027MinneapolisMatch2) {
      };
      new ScriptObject(QP4027MinneapolisMatch3) {
      };
      new ScriptObject(QP4027Detroit) {
      };
      new ScriptObject(QP4027DetroitMatch1) {
      };
      new ScriptObject(QP4027DetroitMatch2) {
      };
      new ScriptObject(QP4027DetroitMatch3) {
      };
      new ScriptObject(QP4027NewYorkCity) {
      };
      new ScriptObject(QP4027NewYorkCityMatch1) {
      };
      new ScriptObject(QP4027NewYorkCityMatch2) {
      };
      new ScriptObject(QP4027NewYorkCityMatch3) {
      };
      new ScriptObject(QP4027Atlanta) {
      };
      new ScriptObject(QP4027AtlantaMatch1) {
      };
      new ScriptObject(QP4027AtlantaMatch2) {
      };
      new ScriptObject(QP4027AtlantaMatch3) {
      };
      new ScriptObject(QP4027NewOrleans) {
      };
      new ScriptObject(QP4027NewOrleansMatch1) {
      };
      new ScriptObject(QP4027NewOrleansMatch2) {
      };
      new ScriptObject(QP4027NewOrleansMatch3) {
      };
      new ScriptObject(QP4027SanAntonio) {
      };
      new ScriptObject(QP4027SanAntonioMatch1) {
      };
      new ScriptObject(QP4027SanAntonioMatch2) {
      };
      new ScriptObject(QP4027SanAntonioMatch3) {
      };
      new ScriptObject(QP4027Roswell) {
      };
      new ScriptObject(QP4027RoswellMatch1) {
      };
      new ScriptObject(QP4027RoswellMatch2) {
      };
      new ScriptObject(QP4027RoswellMatch3) {
      };
      new ScriptObject(QP4027Cheyenne) {
      };
      new ScriptObject(QP4027CheyenneMatch1) {
      };
      new ScriptObject(QP4027CheyenneMatch2) {
      };
      new ScriptObject(QP4027CheyenneMatch3) {
      };
      new ScriptObject(QP4027Yellowstone) {
      };
      new ScriptObject(QP4027YellowstoneMatch1) {
      };
      new ScriptObject(QP4027YellowstoneMatch2) {
      };
      new ScriptObject(QP4027YellowstoneMatch3) {
      };
      new ScriptObject(QP4027Seattle) {
      };
      new ScriptObject(QP4027SeattleMatch1) {
      };
      new ScriptObject(QP4027SeattleMatch2) {
      };
      new ScriptObject(QP4027SeattleMatch3) {
      };
      new ScriptObject(QP4027SanFrancisco) {
      };
      new ScriptObject(QP4027SanFranciscoMatch1) {
      };
      new ScriptObject(QP4027SanFranciscoMatch2) {
      };
      new ScriptObject(QP4027SanFranciscoMatch3) {
      };
      new ScriptObject(QP4027LasVegas) {
      };
      new ScriptObject(QP4027LasVegasMatch1) {
      };
      new ScriptObject(QP4027LasVegasMatch2) {
      };
      new ScriptObject(QP4027LasVegasMatch3) {
      };
   };
   new ScriptObject(LS2348) {
      class = "lifetimeStats";
         numShots = "26";
         matchesWon = "1";
         gamesCompleted = "3";
         milesTravelled = "421";
         nineBallsPocketed = "2";
         numTurns = "8";
         matchesCompleted = "1";
         gamesCompletedNineBall = "3";
         numBallsPocketed = "23";
         gamesWon = "2";
         numLegalShots = "25";
         gamesWonNineBall = "2";
   };
   new SimSet(UI1604) {

      new ScriptObject() {
         class = "saveItemInfo";
            type = "2";
            item = "BasicBlueTableSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "4";
            item = "DefaultBallSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "DefaultCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "MidnightCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "FancyCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "ExpensiveCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "whiteCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "MarbleCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "standardCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "amberCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "blueCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "raveCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "blasterCueSkin";
      };
   };
};
//--- OBJECT WRITE END ---
